langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recipe_instruction
    - node.type.recipe
  module:
    - text
id: node.recipe.field_recipe_instruction
field_name: field_recipe_instruction
entity_type: node
bundle: recipe
label: 'Directions'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
